<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>{% t page.title %} | {% t site.title %}</title>
    <meta name="viewport" content="width=device-width">
    <meta name="description" content="{% if page.description %}{% t page.description %}{% else %}{% t site.description %}{% endif %}"/>
    {% if site.meta_author %}<meta name="author" content="{{ site.meta_author }}">{% endif %}
    <link rel="canonical" href="{{site.url}}{% tl {{ page.namespace }} en %}">
    <link rel="alternate" href="{{ site.url }}{% tl {{ page.namespace }} en %}" hreflang=x-default />
    <link rel="alternate" href="{{ site.url }}{% tl {{ page.namespace }} en %}" hreflang=en />
    <link rel="alternate" href="{{ site.url }}{% tl {{ page.namespace }} de %}" hreflang=de />

    <link rel="alternate" type="application/rss+xml" title="RSS" href="/feed.xml">

    <!-- Custom CSS & Bootstrap Core CSS - Uses Bootswatch Flatly Theme: http://bootswatch.com/flatly/ -->
    <link rel="stylesheet" href="{{ "/css/bootstrap.min.css" }}">
    <link rel="stylesheet" href="{{ "/css/main.css" }}">

    <!-- Google verification -->
    {% if site.google_verify %}<meta name="google-site-verification" content="{{ site.google_verify }}">{% endif %}

	<!-- Favicon -->
	<link rel='shortcut icon' type='image/x-icon' href='/img/{{site.icon}}' />
	
    <!-- Bing Verification -->
    {% if site.bing_verify %}<meta name="msvalidate.01" content="{{ site.bing_verify }}">{% endif %}
    <script id="Cookiebot" src="https://consent.cookiebot.com/uc.js" data-cbid="042cdbf2-a8fa-4d8f-bf9a-6ebc1d49d4e2" type="text/javascript" async></script>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-2M2110JJND"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'G-2M2110JJND');
    </script>
</head>
